@0 = ~Ты всегда заходишь... подожди! Что это тут? О, это что-то прекрасное! Этот шар у тебя. Он великолепен!~
@1 = ~Его предыдущий владелец совсем не был великолепен.~
@2 = ~О, значит, он может делать что-то еше, кроме как показывать звезды и вызывать мурашки по коже?~
@3 = ~У тебя редкая сфера с древней магией. Или, скорее, миниатюрные односторонние врата в эту мистическую силу. Хм, я слышал о таких вещах, но...~
@4 = ~Можешь продать его мне или просто дать изучить его, но это будет стоить дороже. Надеюсь, ты понимаешь, что настоящей силы я не получу.~
@5 = ~Это будет полезно только для знатоков магии, так что... имей в виду. Я могу дать тебе семь тысяч золотых, или ты можешь дать мне десять тысяч. Дай мне неделю на изучение, и потом я расскажу, как его использовать. И прежде чем ты ответишь: да, я верну его. Я живу здесь годами и меня ничего не хочу. Мне здесь нравится.~
@6 = ~Думаю, я продам его.~
@7 = ~Я лучше оставлю шар. Изучи его, и я вернусь через неделю.~
@8 = ~Мне нужно подумать об этом и, похоже, собрать немного денег.~
@9 = ~Ах, замечательные новости!~
@10 = ~Так, вот твое золото. Потрать его как хочешь. А теперь, пожалуйста, уходи. Ничего личного. Я просто не люблю компанию.~
@11 = ~Конечно. Возвращайся через неделю. И я научу тебя.~
@12 = ~Конечно. Ты знаешь, где меня найти, когда соберешь золото. Или когда решишь его продать.~
@13 = ~Ты решил, что делать с шаром?~ ~Ты решила, что делать с шаром?~
@14 = ~Мне все еще нужно подумать. И, возможно, собрать немного средств.~
@15 = ~Ты уже вернулся за сферой? Мне все еще нужно немного времени. Пожалуйста, вернись позже.~ ~Ты уже вернулась за сферой? Мне все еще нужно немного времени. Пожалуйста, вернись позже.~
@16 = ~Ах, это ты. Я разобрался с шаром. Теперь, остальная часть сделки.~
@17 = ~Все как я и думал - это космический портал в одну сторону. Его могут использовано специалисты по магии. Маги. Колдуны. Может, некоторые барды, если они достаточно опытны.~
@18 = ~Смотри. Держи его вот так. Видишь? Он будет висеть в воздухе у твоей руки. Теперь сосредоточься, и сможешь стрелять звездами, используя его. Да, звездами.~
@19 = ~Эта сила будет дорого стоить, но если хочешь знать мое мнение - оно того стоит.~
@20 = ~Возьми и помни: у тебя в руках прекрасный кусочек космоса.~
@21 = ~А теперь, пожалуйста, уходи. Я предпочитаю быть один.~
@22 = ~Я не уверен, что приглашал тебя. Уходи.~
